Numerous_security_holes_in_3.0.mdwn 721 Bytes
Newer Older
1
[[!meta date="Sun, 02 Jul 2017 01:02:03 +0000"]]
intrigeri's avatar
intrigeri committed
2
[[!meta title="Numerous security holes in Tails 3.0"]]
3
[[!pagetemplate template="news.tmpl"]]
intrigeri's avatar
intrigeri committed
4 5 6 7 8 9 10 11 12 13 14 15 16

[[!tag security/fixed]]

Several security holes that affect Tails 3.0 are now fixed in Tails 3.0.1.

We **strongly** encourage you to
[[upgrade to Tails 3.0.1|news/version_3.0.1]] as soon as possible.

- tor:  TROVE-2017-006 (aka. [[!tor_bug 22753]] and [[!cve 2017-0377]])
- Linux: [[!debsa2017 3886]], including [[!cve 2017-1000364]] aka.
  [*Stack Clash*](https://www.qualys.com/2017/06/19/stack-clash/stack-clash.txt)
- libc: [[!debsa2017 3887]] (aka. *Stack Clash*)
- libexpat1: [[!debsa2017 3898]]
intrigeri's avatar
intrigeri committed
17 18
- libgcrypt20: [[!debsa2017 3901]]
- libgnutls30: [[!debsa2017 3884]]